Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers -exclude ASNMP/asnmp.mwc,TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_CLD", "C++NPv2_CLD.vcproj", "{92710BFB-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_Configurable_Log_Server", "C++NPv2_Configurable_Log_Server.vcproj", "{C0958AA7-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_Display_Logfile", "C++NPv2_Display_Logfile.vcproj", "{CD9AD9B3-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_Reactor_Log_Server", "C++NPv2_Reactor_Log_Server.vcproj", "{335481C7-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_SLD", "C++NPv2_SLD.vcproj", "{92710AFB-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_SLDex", "C++NPv2_SLDex.vcproj", "{DC7A1543-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_SR_Configurable_Log_Server", "C++NPv2_SR_Configurable_Log_Server.vcproj", "{5B3B2635-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_Select_Reactor_Log_Server", "C++NPv2_Select_Reactor_Log_Server.vcproj", "{E6BBE2F8-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_TPLS", "C++NPv2_TPLS.vcproj", "{AE53944C-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_TP_Reactor_Log_Server", "C++NPv2_TP_Reactor_Log_Server.vcproj", "{D99DDA7D-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C++NPv2_WFMO_Reactor_Log_Server", "C++NPv2_WFMO_Reactor_Log_Server.vcproj", "{D2C8B7F3-FECA-1BAD-B750-CBFC0A00307E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{92710BFB-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{92710BFB-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{92710BFB-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{92710BFB-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
		{C0958AA7-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{C0958AA7-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{C0958AA7-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{C0958AA7-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
		{CD9AD9B3-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{CD9AD9B3-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{CD9AD9B3-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{CD9AD9B3-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
		{335481C7-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{335481C7-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{335481C7-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{335481C7-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
		{92710AFB-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{92710AFB-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{92710AFB-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{92710AFB-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
		{DC7A1543-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{DC7A1543-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{DC7A1543-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{DC7A1543-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
		{5B3B2635-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{5B3B2635-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{5B3B2635-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{5B3B2635-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
		{E6BBE2F8-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{E6BBE2F8-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{E6BBE2F8-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{E6BBE2F8-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
		{AE53944C-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{AE53944C-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{AE53944C-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{AE53944C-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
		{D99DDA7D-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{D99DDA7D-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{D99DDA7D-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{D99DDA7D-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
		{D2C8B7F3-FECA-1BAD-B750-CBFC0A00307E}.Debug.ActiveCfg = Debug|Win32
		{D2C8B7F3-FECA-1BAD-B750-CBFC0A00307E}.Debug.Build.0 = Debug|Win32
		{D2C8B7F3-FECA-1BAD-B750-CBFC0A00307E}.Release.ActiveCfg = Release|Win32
		{D2C8B7F3-FECA-1BAD-B750-CBFC0A00307E}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
